/*
Theme Name: Kadence Child
Template: kadence
Version: 1.0
*/

:root {
  --client-primary: #003670;
  --client-secondary: #0075AD;
  --client-accent: #F47D55;

  --client-text: #1F2937;
  --client-light: #F5F7FA;
}

a {
  color: var(--client-secondary);
}

a:hover {
  color: var(--client-primary);
}

.kt-button,
.wp-block-button__link {
  background: var(--client-accent);
}

.kt-button:hover,
.wp-block-button__link:hover {
  background: var(--client-primary);
}